/* Top Menu 기본 설정 크기 및 넓이 */
#topmenu_wrapper {position:relative;margin:0 auto;width:1070px;height:100px;z-index:1}

/* 소메뉴 home|login... absolute 설정으로 혹시 모르는 top_menu 와 간섭 해결 */
#sh_tip_menu {position:absolute;right:0px;top:6px;font-size:11px;color:#c3c3c3;overflow:hidden;z-index:2}
#sh_tip_menu li {float:left;padding-right:10px;padding-left:10px;background:url('/sh_img/hd/top_menu/sh_tip_menu_bg.png') right 2px no-repeat}
#sh_tip_menu li a {color:#a3a3a3}
#sh_tip_menu li.last {padding-right:0;background:none}

/* Logo */
#top_logo {padding:5px 0 26px 0;font-size:24px}

/* nav_depth  */
.top_nav {position:absolute;top:0;left:130px;width:830px}
.top_nav > ul > li{float:left}
.top_nav > ul > li:hover {background:#f3f3f3}
.top_nav > ul > li > a{display:block;color:#000;font-weight:bold;font-size:17px;letter-spacing:-0.5px;padding:40px 50px 37px}
.top_nav > ul > li > a:hover .txt_ls{letter-spacing:-0.5px}
.top_nav > ul > li.on > a, .top_nav > ul > li > a:hover{color:#c02626;font-weight:bold;letter-spacing:-0.5px}

.top_nav_s{display:none;margin:0px;padding:0px 0 40px 40px;height:106px;*height:86px}
.top_nav_s:hover {background:#f3f3f3}
.top_nav_s.on{display:block}
.top_nav_s li{}
.top_nav_s li a{display:block;margin:0px;color:#000;font-size:1.1em;padding:3px 0}
.top_nav_s li a:hover{color:#c02626;}

/* 전체메뉴배경 */
.top_nav_bg {position:absolute;width:100%;display:none; height:250px;background:url('/sh_img/hd/top_menu/top_nav_bg.png') bottom repeat-x}
